<?xml version="1.0" encoding="utf-8"?>
<component size="1080,211">
  <displayList>
    <richtext id="n20_jbnw" name="text_privacy" xy="0,0" pivot="0.5,0.5" size="1080,211" fontSize="36" color="#889bb6" align="center" vAlign="middle" ubb="true" autoSize="none" strokeColor="#2a3259" strokeSize="2" text="By tapping the any login button, you agree to the &#xA;[color=#a8bdce][url=link_href]Terms of Service[/url][/color]  and  [color=#a8bdce][url=link_href1]Privacy Policy[/url][/color]">
      <relation target="" sidePair="width-width,height-height"/>
    </richtext>
  </displayList>
</component>